/*

Theme Name: Skate America
Version: 2.0
Description: Divi Child Theme for In Transit Studios Uses
Author: In Transit Studios
Template: Divi
Author URL: https://www.intransitstudios.com

*/


/*----------------------------------------------Theme Customizations------------------------------------------------- */

/*------ General Settings --------*/

.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
display: flex; 
flex-direction: column; 
justify-content: center;
}

#wp-et_pb_content-editor-container .mce-top-part {position:sticky;top:0}


body.custom-background {
    background-image: url(/wp-content/uploads/2019/05/pattern-bg.png)!important;
    background-position: left top!important;
    background-size: 100%!important;
    background-repeat: repeat!important;
    background-attachment: fixed!important;
}



.et-social-icons {
    float: none;
}

@media (max-width: 980px) {
.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {
    max-width: 100%!important;
}
}

@media only screen and (max-width: 767px) {
body .et_pb_row {
    padding: 0;
}
}

#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: 1;
}

/*----------Typography----------*/

@media only screen and (max-width: 767px) {
body h3 {
    font-size: 30px;
}
	body h2 {font-size:38px}
}


/*----------Header----------*/

#main-header .container {
    width: 100%;
    }

.et_header_style_centered #main-header div#et-top-navigation {
    width: 100%;
    background:#42bccd;
}

.et_header_style_centered #main-header .container {
    max-width: 100%;
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0;
}

.et_header_style_centered nav#top-menu-nav {
    display: inline-block;
    width: 100%;
    background-image: linear-gradient(173deg,#41bdcd 0%,#433a8d 100%)!important;
    border-bottom: 2px solid #a23087;
    margin-bottom:-1px;
}

#et-top-navigation {
    background:transparent!important;
}

#main-header {
    background:transparent!important;
}

.et_header_style_centered header#main-header.et-fixed-header #logo {margin-top:0px!important; margin-bottom:0px!important;}

.et_header_style_centered header#main-header.et-fixed-header nav#top-menu-nav {margin-top:0px!important;}

.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 0px;
    display:none;
}

.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container {
    height: 0px!important;
}

/*--- Top Header ---*/

#top-header .container {
    width:100%;
    max-width:95%;
}

#et-info {
    float: right;
}

#top-header .et-social-icons {
    display: inline-block;
    float: none;
}

#et-info-phone {
    display: none;
}

#et-info-email {
    position: relative;
    display: none;
}

/*- Social Media Icons -*/


/*----------Sub Menu----------*/
 
#top-menu li li a {
    border: 1px solid white;
    margin-bottom: 15px;
    text-align: center;
}
 
#top-menu li li a:hover {
    color: #3e007f;
    background: white;
    opacity: 1!important;
}
 
.nav li ul {
    border-top: 0px solid #3e007f;
        margin-top: 20px;
}

.et-fixed-header #top-menu a {
    color: #ffe100!important;
}

.et_header_style_centered #top-menu>li>a:hover,
.et-fixed-header #top-menu a:hover {
color: #ffe102!important;
}
 
/*----------Sub Menu Mobile----------*/
 
.et_mobile_menu {
    border-top: 0px solid #2ea3f2;
}
 
.et_mobile_menu li a {
    text-align: center;
}

.top-phone {
    width: 136px!important;
    }
     
    .top-phone a {
    color:#433a8d!important;
    font-size: 16px!important;
    }
     
    .top-phone:before {
    font-family: 'ETmodules';
    content: '\e090';
    font-size: 16px;
    float: left;
    }
     
    .top-coupon {
    width: 175px!important;
    }
     
    .top-coupon a {
    color: #433a8d!important;
    font-size: 16px!important;
    }
     
    .top-coupon:before {
    font-family: 'ETmodules';
    content: '\e07e';
    font-size: 16px;
    float: left;
    }

    .top-event {
    width: 115px!important;
    }
     
    .top-event a {
    color: #433a8d!important;
    font-size: 16px!important;
    }
     
    .top-event:before {
    font-family: 'ETmodules';
    content: '\e07e';
    font-size: 16px;
    float: left;
    }
         
    #top-header .et-social-icon a {
    font-size: 14px;
    background: #790000;
    color: #fff;
    padding: 5px;
    border-radius: 25px;
    margin-top: -3px;
    height: 24px;
    width: 24px;
    }
     
    #top-header .et-social-icons li {
    margin-top: -2px;
    margin-left: 5px;
    }
     
    #et-secondary-nav, #et-secondary-nav li {
    display: inline-block;
    margin-right: 15px;
    }
     
    @media only screen and (max-width: 980px) {
     
    .top-phone {
    width: 100%!important;
    }
     
    .top-coupon {
    width: 100%!important;
    }
     
        
    .top-phone:before {
    color: white;
    margin-top: 10px;
    margin-right: 12px;
    }
     
    .top-coupon:before {
    color: white;
    margin-top: 10px;
    margin-right: 12px;
    }
     
    }

/*----------Logo----------*/
#logo {
    margin-top: 30px!important;
    margin-bottom: 20px!important;
}

@media (max-width:980px) {
	#logo {display:none;}
}

/*----------Menu----------*/

#top-menu-nav {padding:20px;}
#top-menu li li a {
    width: 300px;
}
.nav li ul {
    width: auto;
}
/*----------Footer----------*/

#footer-info {
    float: none;
    padding-top: 25px;
    text-align: center;
}

#footer-bottom {
    background-color: #a23087;
    padding-top: 25px;
    padding-bottom: 25px;
}


#footer-bottom .et-social-icons {
    margin-top: 10px;
    text-align:center;
}

#footer-bottom .et-social-icons li {
    display: inline-block;
    margin-left: 20px;
    background: #43388d;
    height: 40px;
    width: 40px;
    border-radius: 50px;
	transition:.5s ease-in-out;
}

#footer-bottom .et-social-icon a {
    font-size: 16px;
    padding: 7px 4px 0px 5px;
}

#footer-bottom .et-social-icons li:hover {
    background:  #41bdcd;
    transform:scale(1.1);
    transition:.5s ease-in-out;
}

#footer-bottom .et-social-icons li a:hover {
    color:#ffe101!important;
    opacity:1!important;
}
		
/*----------Testimonials----------*/
.testimonial_rotator_slide_title {display:none;}
.testimonial_rotator_stars {
    display: flex;
    justify-content: center;
}
.testimonial_rotator_quote h4 {margin-top:20px; font-size:25px;}
.testimonial_rotator_quote {line-height:1.2em;}

.testimonial_rotator_star {
    margin: 0 3px 0 0;
    float: left;
    width: 20px;
    height: 20px;
    color: #ffe101;
    font-size: 20px;
    line-height: 20px;
}

/*----------Buttons----------*/

#bluebutton.et_pb_button {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 100px;
    font-size: inherit;
    font-weight: 600!important;
    background-color: #41bdcd;
	box-shadow: 0px 3px 0px 2px #433a8d;
	padding: 15px 25px 15px 25px;
	transition:.5s ease-in-out;
	transform: rotateX(0deg) rotateY(358deg) rotateZ(359deg);
}

#bluebutton.et_pb_button:hover {
	transition:.5s ease-in-out;
    background-color: #a23087;
	cursor:pointer;
}

#bluebutton.et_pb_button:hover:after {
    opacity: 0;
}

#redbutton.et_pb_button {
    color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 100px;
    font-size: inherit;
    font-weight: 600!important;
    background-color: #a23087;
	box-shadow: 0px 3px 0px 2px #433a8d;
	padding: 15px 25px 15px 25px;
	transition:.5s ease-in-out;
	transform: rotateX(0deg) rotateY(358deg) rotateZ(359deg);
}

#redbutton.et_pb_button:hover {
	transition:.5s ease-in-out;
    background-color: #433a8d;
	box-shadow: 0px 3px 0px 2px #a23087;
	cursor:pointer;
}

#redbutton.et_pb_button:hover:after {
    opacity: 0;
}


/*----------Accordian----------*/


/*----------Blog----------*/								 


/*----------Gravity Forms----------*/	
.gform_wrapper input[type=text], select, textarea {
    padding: 2px;
    border: 1px solid #ffe101;
    color: #fff;
    background-color: #ffe10100;
}

.gform_wrapper input:-internal-autofill-selected {
    background-color: #a23087!important;
    background-image: none !important;
    color:white!important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 20px;
 	color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 100px;
    font-size: inherit;
    font-weight: 600!important;
    background-color: #41bdcd;
	box-shadow: 0px 3px 0px 2px #433a8d;
	padding: 15px 25px 15px 25px;
	transition:.5s ease-in-out;
    transform: rotateX(0deg) rotateY(358deg) rotateZ(359deg);
}


.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
   transition:.5s ease-in-out;
    background-color: #a23087;
	cursor:pointer;
}

.gform_wrapper ul li.gfield {
    position: relative;
    top: 10px;
}

.gform_wrapper .gform_footer {
    display: flex;
    justify-content: center;
    top: 20px;
    position: relative;
}

/*----------Back To Top Button----------*/

.et_pb_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
}
 
.et_pb_scroll_top::before {
    background-image: url(/wp-content/uploads/2019/07/topicon.svg);
    content: "";
    width: 30px;
    height: 30px;
    background-size: 30px;
    display: block;
    background-repeat: no-repeat;
}

.et_pb_scroll_top.et-pb-icon {
    right: 15px;
    bottom: 15px;
    border-radius: 25px;
    background: #433e8f;
    padding: 15px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
	transition:.5s ease-in-out;
}

.et_pb_scroll_top.et-pb-icon:hover {
    background: #55a0be;
	transform:scale(1.1);
	transition:.5s ease-in-out;
}

/*----------Custom In Transit Stuff----------*/

/*---- Drop Shadow Blue Section -----*/
.blueborder.et_pb_section {
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 10;
    box-shadow: 0px 0px 0px 6px #a22f87;
    margin-top: 7px;
}

/*--- Blue Purple Gradient Overlay ---*/
.blueoverlay:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-size: 100% 100%;
    background-image:linear-gradient(1deg,rgba(65,189,205,0.67) 0%,rgba(67,58,141,0.71) 100%)!important;
}

/*--- Gradient Title ---*/
.titleblue {
    max-width:1150px;
    margin:auto;
    padding:10px!important;
    border-radius:5px;
    background-image: linear-gradient(173deg,#41bdcd 0%,#433a8d 100%);
    padding-bottom: 0px!important;
    transform: rotateX(0deg) rotateY(0deg) rotateZ(359deg);
}
/*--- Blurb Gradient Animation Background --*/
.whiteblurb {}
.bookparty.et_pb_blurb .et_pb_module_header {
max-width:320px;
padding:10px;
margin:auto;
background: linear-gradient(299deg, #a23087, #433a8d);
background-size: 400% 400%;
border-radius:5px;
-webkit-animation: bookparty 8s ease infinite;
-moz-animation: bookparty 8s ease infinite;
-o-animation: bookparty 8s ease infinite;
animation: bookparty 8s ease infinite;
}

@-webkit-keyframes bookparty {
    0%{background-position:0% 9%}
    50%{background-position:100% 92%}
    100%{background-position:0% 9%}
}
@-moz-keyframes bookparty {
    0%{background-position:0% 9%}
    50%{background-position:100% 92%}
    100%{background-position:0% 9%}
}
@-o-keyframes bookparty {
    0%{background-position:0% 9%}
    50%{background-position:100% 92%}
    100%{background-position:0% 9%}
}
@keyframes bookparty { 
    0%{background-position:0% 9%}
    50%{background-position:100% 92%}
    100%{background-position:0% 9%}
}

/*---- Book Party Section -----*/

.movefireworks,.moveconfetti,
.moveconfetti_partyform,.movefireworks_partyform,
.moveconfetti_groupform,.movefireworks_groupform {
	position:absolute;
    bottom:0;
    right:0;
}

.moveconfetti.et_pb_image, 
.moveconfetti_partyform.et_pb_image, 
.moveconfetti_groupform.et_pb_image {
	width:10%;
}

.movefireworks.et_pb_image, 
.movefireworks_partyform.et_pb_image,
.movefireworks_groupform.et_pb_image {
	width:13%;
}

.movefireworks {
    transform: translate(3%,-450%) rotateX(0deg) rotateY(0deg) rotateZ(43deg)!important;
}

.moveconfetti {
    transform: translate(-870%,-615%) rotateY(0deg) rotateZ(-91deg)!important;
}


/* Party Pages */
.moveconfetti_partyform {
    transform: translate(-870%,-1630%) rotateY(0deg) rotateZ(-91deg)!important;
}

.movefireworks_partyform {
    transform: translate(3%,-1224%) rotateX(0deg) rotateY(0deg) rotateZ(43deg)!important;
}

/*Groups & Schools*/
.moveconfetti_groupform {
    transform: translate(-870%,-744%) rotateY(0deg) rotateZ(-91deg)!important;
}

.movefireworks_groupform {
    transform: translate(3%,-533%) rotateX(0deg) rotateY(0deg) rotateZ(43deg)!important;
}



/*----- Events Calendar -----*/
.ect-list-post {
    width: 75%!important;
}
.ect-list-post-right {
    background: #fff!important;
}

.modern-list-right-side {
    background: #a23087!important;
    color: #ffe101!important;
}

#ect-no-events {display:flex; justify-content:center;}

#ect-no-events p {
    font-family: "Bitter"!important;
    color: #43398d;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.5em;
}

/*------- Events Calendar --------*/
.tribe-events-page-title, #tribe-events-footer,.tribe-events-ical {display:none!important}

.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap {
    border: 0;
    background: #fefefe;
}

/*-------- Rows & Columns ----------*/

.et_pb_column.flexrow {
    Display: flex;
        justify-content:center;
        flex-wrap:wrap;
    }

@media (min-width:769px) {
    .et_pb_column.flexrow .et_pb_module.flexmodule {
        Width: calc(100% / 3);
        }
    }

    @media (max-width:768px) {
        .et_pb_column.flexrow .et_pb_module.flexmodule {
            Width: calc(100% / 3)!important;
            }
        }

/*----- Newsletter Constant Contact Form ---------*/
#newsletter input[type=text], #newsletter input[type=email] {
    border: 2px solid #fde00a;
    color: #ffffff;
    width: 50%;
    padding: 10px;
    background-color: #42bccc52;
}
@media (max-width:768px) {
	#newsletter input[type=text], #newsletter input[type=email] {
    width: 90%;
}
}

#newsletter input[type=submit] {
    font-size: 20px;
   font-size: 20px;
 	color: #ffffff!important;
    border-width: 0px!important;
    border-radius: 100px;
    font-size: inherit;
    font-weight: 600!important;
    background-color: #41bdcd;
	box-shadow: 0px 3px 0px 2px #433a8d;
	padding: 15px 25px 15px 25px;
	transition:.5s ease-in-out;
    transform: rotateX(0deg) rotateY(358deg) rotateZ(359deg);
}

#newsletter input[type=submit]:hover {
	 transition:.5s ease-in-out;
    background-color: #a23087;
	cursor:pointer;
}

#newsletter input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
	text-align:center;
}

#newsletter .ctct-form-field.ctct-form-field-hidden {display:none;}

/*----------Custom Divi Gallery----------*/
 
.et_overlay {
    display: none;
}
 
.mfp-title {
    display: none;
}
 
.et_pb_gallery_grid .et_pb_gallery_item img {
    transform: scale(1.03);
    transition: transform 0.5s, opacity 0.5s;
}
 
.et_pb_gallery_grid .et_pb_gallery_item img:hover {
    transform: scale(1.15);
    opacity: 1;
}
 
.et_pb_gallery_grid .et_pb_gallery_item {
    padding: 2px;
}
 
@media only screen and (max-width: 479px) {
     
.et_pb_column .et_pb_grid_item:nth-child(n) {
    width: 33%!important;
}
}

/*------ Restaurant Menu -------*/
.mprm-container .mprm-taxonomy-title {
    font-weight: bold;
    background-image: linear-gradient(173deg,#41bdcd 0%,#433a8d 100%);
    padding: 20px;
    font-size: 50px;
    margin: auto!important;
    max-width: 300px;
    text-align: center;
    color: #fff;
    margin-bottom: 50px!important;
}

.mprm-container .mprm-title {
    font-size: 20px;
}

.mprm-price {
	color: #a23087;
    font-size: 14px;
    font-weight: bold;
}

/*------------------------ Responsive Settings ---------------------*/

/* Hero Section */
@media (max-width:980px) {
	#herosection .et_pb_section {
		height:60vh;
	}
	#herosection .et_pb_column {
		padding-top:24vh;
	}
	#herosection h1 {
		font-size:10vw;
	}
	#herosection h3 {
		font-size:4.7vw;
	}
	#herosection img {
    max-width: 70%;
    padding-bottom: 40px;
}
}
@media (max-width:550px) {
	#herosection .et_pb_button {
    font-size: 5vw!important;
}	
}

/* Hero Pages Section */
@media (max-width:980px) {
	#herosub .et_pb_section {
		height:60vh;
	}
	#herosub.et_pb_column {
	}
	#herosub h1 {
		font-size:9vw;
	}
	#herosub h3 {
		font-size:4.7vw;
	}
	#herosub img {
    max-width: 70%;
    padding-bottom: 40px;
}
}

@media (max-width:550px) {
	#herosection .et_pb_button {
    font-size: 5vw!important;
}	
}
	
/*** Welcome *****/
	@media (min-width:1051px) and (max-width:1400px) {
#welcome .et_pb_row.flexrow {
	width:100%;
	max-width:100%;
}	
}

@media (max-width:600px) {
	#welcome .et_pb_text h3 {
    font-size: 35px;
}
}
	
@media (max-width:1050px) {
	#welcome .et_pb_text {
		padding-top:25px;
    font-size: 20px;
}
	#welcome .et_pb_text h3 {
    font-size: 45px;
}
}

@media (min-width:769px) and (max-width:1050px) {
	
#welcome .et_pb_row.flexrow {
	width:100%;
	max-width:100%;
}
	#welcome .et_pb_blurb_content {
    max-width: 230px;
}
	#welcome .et_pb_blurb h4 {font-size:26px;}
}

@media (max-width:768px) {
	#welcome .et_pb_blurb_content {
		display:flex;
	}
	#welcome .et_pb_module.flexmodule {
    Width: calc(100%)!important;
}
	#welcome .et_pb_blurb_container {
		position: relative;
    top: 12px;
	}
	#welcome .et_pb_blurb h4 {
		font-size:25px;
	}
	#welcome img {
    max-width: 35%;
    height: auto;
    margin-left: 15%;
}
	#welcome .et_pb_blurb .et_pb_module_header {
    padding: 5px;
}
}

/* Upcoming Events */

@media (max-width:1050px){
		#upcomingevents .tribe-events-list #tribe-events-photo-events .tribe-events-event-details .tribe-events-list-event-title {
    font-size: 15px;
}
	#upcomingevents #tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    line-height: 1.7;
    margin: 0 0 10px;
    font-size: 14px;
    padding-top: 10px;
}
#upcomingevents .et_pb_row {
    width: 96%;
	}
}

/* Contact Details */
#contact .flexmodule {
		margin:0!important;
	}

@media (min-width:600px) and (max-width:980px) {
	#contact .flexrow.et_pb_row {
		width:100%;
	}
	#contact .flexrow.et_pb_column {
		display:flex;
		flex-wrap:wrap;
	}
	#contact .et_pb_blurb {
		padding-top:20px;
		padding-bottom:20px;
		width:33%;
		margin:auto!important;
	}
	#contact .et_pb_blurb_content {
    max-width: 70%;
	}
	#contact iframe {
		width:100%;
	}
}

/* Testimonials */
@media (max-width:768px) {
	#testimonials .et_pb_text {
		padding:10px;
	}
	#testimonials .testimonial_rotator_wrap {
		font-size:15px
	}
	#testimonials .testimonial_rotator_quote h4 {
    font-size: 20px;
}
	#testimonials img {max-width:70%;}
}

/* Book Party */
@media (max-width:768px) {
	#bookparty .et_pb_row {
		width:96%;
	}
}

/*----- Mobile Menu -----*/


.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: #a22f87;
}

.mobile_menu_bar:after {
    position: relative !important;
    content: 'MENU';
    bottom: 9px;
    left: 10%;
    color: #42bccc;
}

.select_page {
	display:none!important;
}

#mobile_menu li a {
	color:#fff!important;
text-align:left;
}

@media (max-width: 980px) {
.et_header_style_centered #main-header {
    padding: 0;
}
	.et_header_style_centered .mobile_menu_bar {
    position: absolute;
    top: 6px;
    right: 5%;
	background: #fff;
	width:101px;
}
}

.et_mobile_menu {
    padding: 10%;
    opacity: 1;
    background-image: linear-gradient(173deg,#41bdcd 0%,#433a8d 100%)!important;
}
@media (max-width: 980px) {
.et_header_style_centered .et_mobile_menu {
    top: 44px;
}
}

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

@media (max-width:970px) {
	#top-menu li a {
    font-size: 14px!important;
}
}

@media (min-width:768px) and (max-width:980px) {
#top-menu {
    display: block;
}
	#top-menu-nav, #et_mobile_nav_menu {
    display: none;
	
}
	
}


@media (max-width:767px) {
#et-top-navigation	#top-menu-nav {
		display:none;
	}

#et_mobile_nav_menu {
    margin-top: 0px!important;
    height: 45px!important;
    background-image: linear-gradient(173deg,#41bdcd 0%,#433a8d 100%)!important;
}
	#top-header {display:none;}
}

/*---------- Pre Loader ----------*/
/* PRELOADER */ 
.preloader {
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background-color: #fefefe;
   z-index: 100000;
   height: 100%;
   width: 100%;
   overflow: hidden !important;
}
.preloader .status {
   width:25%;
   height:25%;
   position: absolute;
   left: 40%;
   top: 25%;
   background-image: url(/wp-content/uploads/2019/07/preloader.svg);
   background-repeat: no-repeat;
   background-position: center;
   -webkit-background-size: cover;
   background-size: cover;
}

/*---- Coupon Plugin -----*/
.cctor-coupon-container, .cctor-coupon-container *, .cctor_coupon_container, .cctor_coupon_container * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
    -webkit-print-color-adjust: exact;
    background-image: url(/wp-content/uploads/2019/05/pattern-bg.png);
    background-blend-mode: multiply;
    background-color: #41bdcd;
}

.cctor-deal, .cctor_deal {
    font-weight: normal;
}

.coupon-border .cctor_coupon {
    border: 3px dashed #433a8d;
}

.cctor_coupon_container a.print-link {
    color: #433a8d;
    margin-top: 30px!important;
    background: #fff;
    padding: 10px;
    top: -11px;
    position: relative;
}

.cctor-opencoupon, .cctor_opencoupon {
    font-size: 15px;
    font-weight: bold;
    height: 25px;
    line-height: 20px;
    margin-top: 2px;
    width: 100%;
    background: transparent;
}

.main-coupon-content, .cctor-terms, .cctor_terms {
    color: #fff!important;
    font-size: 17px!important;
    line-height: 1.4!important;
    height: auto;
    padding: -1% 3%;
    width: 100%;
}
.cctor-coupon-container, .cctor_coupon_container {
    width: 75%!important;
}

a .cctor_expiration {
    color: #ffe101!important;
    padding: 20px;
	font-size:15px!important;
	transition: .5s ease-in-out;
}

.cctor_coupon_container a:hover {
    opacity: 1!important;
    text-decoration: underline;
    transition: .5s ease-in-out;
    background: #ffe101!important;
}

.cctor-coupon-content, .cctor_coupon_content {
    background: none!important;
    border: none!important;
	
}
.cctor_coupon_content h3 {
      font-size: 30px!important;
    font-weight: normal!important;
	color:#fff!important;
}

/***** Sidebar *****/

#sidebar h4 {font-size: 30px;}

#sidebar .tribe-mini-calendar-event .list-date .list-dayname {
    font-size: 8px;
    padding: 0px;;
}
